[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#588080: kde-standard should not depend on dragonplayer

Package: kde-standard
Severity: normal

Hi there.

I dislike dragonplayer, because is sucks. I undestand that kde-multimedia should depend on it and could not to use kde-multimedia metapackage. But I found that since last update kde-standard also depends on dragonplayer. This makes me pain. It installs to system and kde use it by default instead of my lovely mplayer. But kde itself could work without dragonplayer fine. This is just one of it's multimedia packages. Please, please, please remove this crappy dependence.

With love, Antonina.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing-proposed-updates
  APT policy: (680, 'testing-proposed-updates'), (680, 'testing'), (670, 'proposed-updates'), (670, 'stable'), (600, 'unstable'), (550, 'experimental')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kde-standard depends on:
ii  akregator                     4:4.4.4-1  RSS/Atom feed aggregator for KDE
ii  ark                           4:4.4.4-1  archive utility for KDE 4
pn  dragonplayer                  <none>     (no description available)
ii  gwenview                      4:4.4.4-1  image viewer for KDE 4
ii  hal                           0.5.14-2   Hardware Abstraction Layer
ii  juk                           4:4.4.4-1  music jukebox for KDE
ii  kaddressbook                  4:4.4.4-1  KDE address book
ii  kate                          4:4.4.4-1  KDE 4 Advanced Text Editor
ii  kcalc                         4:4.4.4-1  calculator for KDE 4
ii  kde-plasma-desktop            5:63       the KDE Plasma Desktop and minimal
ii  kdeplasma-addons              4:4.4.4-1  addons for KDE 4 Plasma - metapack
ii  khelpcenter4                  4:4.4.4-1  Help Center for KDE 4
ii  kmail                         4:4.4.4-1  KDE Email client
ii  kmix                          4:4.4.4-1  volume control and mixer for KDE
ii  knotes                        4:4.4.4-1  KDE sticky notes
ii  kopete                        4:4.4.4-1  instant messenger for KDE 4
ii  korganizer                    4:4.4.4-1  KDE personal organizer
ii  kscreensaver                  4:4.4.4-1  Additional screensavers released w
ii  ksnapshot                     4:4.4.4-1  screen capture tool for KDE 4
ii  kwalletmanager                4:4.4.4-1  secure password wallet manager for
ii  okular                        4:4.4.4-1  document viewer for KDE 4
ii  plasma-desktopthemes-artwork  4:4.4.4-1  desktop themes for KDE
ii  polkit-kde-1                  0.95.1-2   KDE dialogs for PolicyKit
ii  sweeper                       4:4.4.4-1  history and temporary file cleaner

Versions of packages kde-standard recommends:
ii  freespacenotifier     0.0.1~svn1125155-1 free space notification module for
ii  konq-plugins          4:4.4.0-2          plugins for Konqueror, the KDE fil
ii  network-manager-kde   1:0.9~svn1141976-1 KDE system tray applet for control
ii  update-notifier-kde   1.0                Update notifier for the KDE Plasma

Versions of packages kde-standard suggests:
ii  kde-l10n-ru [kde-l10n]        4:4.4.4-2  Russian (ru) localization files fo
ii  kde-plasma-desktop            5:63       the KDE Plasma Desktop and minimal
pn  kde-plasma-netbook            <none>     (no description available)

Reply to: